.section {
	margin-top: var(--section-space);
}

.section-bg {
	padding: var(--section-space) 0;

	& + .section {
		margin-top: var(--section-space);
	}
}

.section--hide-mobile {
	@media (--max-mobile) {
		display: none;
	}
}
